Skip to main content
GET
/
api
/
v1
/
post-csv-import
/
{importId}
/
rows
Get post CSV import row results
curl --request GET \
  --url https://api.bundle.social/api/v1/post-csv-import/{importId}/rows \
  --header 'x-api-key: <api-key>'
{
  "items": [
    {
      "id": "<string>",
      "importId": "<string>",
      "rowNumber": 123,
      "status": "SUCCESS",
      "createdAt": "2023-11-07T05:31:56Z",
      "postId": "<string>",
      "rawRow": {},
      "normalizedPayload": null,
      "error": "<string>"
    }
  ],
  "total": 123
}

Authorizations

x-api-key
string
header
required

Path Parameters

importId
string
required

Query Parameters

status
enum<string>
Available options:
SUCCESS,
FAILED
offset
number | null
default:0
limit
number | null
default:10

Response

200

items
object[]
required
total
number
required